﻿/* header */
#home1top  {
background-color: #000;
position:relative;
}
#home1top  .navbar-nav > li{
min-height:66px;
}
#home1top  #header1 {
background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
position: absolute;
width: 100%;
z-index: 2;
}
#home1top  .corporate_top  .btn.btn-search {
  color:#fff;
}
#home1top  .cor_address .col-md-4 {
    float: right !important;
}
#home1top  .home-menu-list {
/*  margin-top: -70px !important; */
/* padding: 0 15px; */
position: relative;
z-index: 9;
}
 .home-menu-list.sticky-head {
  background: rgba(0,0,0,0.5) !important;
}
.boxlayout .sticky-head {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;
  border-top: 0 none;
  margin-top: 0 !important;
  padding: 0 !important;
  position: fixed !important;
  top: 0 !important;
  transition: all 0.6s ease 0s;
  max-width: 1170px;
  z-index: 100 !important;
}
#home1top  .corporate_top{
padding: 10px 0;
color:#fff;
border-bottom:1px solid #fff;
}
#home1top  .header-social {
padding: 0;
}
#home1top  .header-social .social-icons{
padding: 0;
}
#home1top  .c_contact span {
padding-right: 25px;
}
#home1top  .cor_address {
display: inline-block;
font-size: 16px;
list-style: outside none none;
margin: 0;
padding: 0;
float: right;
}
#home1top  .header-social a {
color: #fff;
padding: 5px 10px;
-webkit-transition:all .6s ease-in-out;
-moz-transition:all .6s ease-in-out;
-o-transition:all .6s ease-in-out;
transition: all .6s ease-in-out;
}
#home1top .header-social li:hover a{
	background-color:#fff;
	border-radius:47px 15px;
	color:#000;
-webkit-transition:all .6s ease-in-out;
-moz-transition:all .6s ease-in-out;
-o-transition:all .6s ease-in-out;
transition: all .6s ease-in-out;
}
#home1top  .cor_address li {
display: inline-block;
font-size: 16px;
padding: 10px 12px;
}
#home1top  .c_mail,
#home1top  .c_contact {
    border-right: 1px solid #fff;
    padding: 10px 2px 5px 36px;
}
#home1top  .c_mail a,
#home1top  .c_contact a {
color:#fff;
}
#home1top .cor_address .c_mail a:hover i,
#home1top .cor_address .c_contact a:hover i {
-webkit-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
transition: all 1s;
-webkit-transform: rotate(360deg) scale(1.3);
-moz-transform: rotate(360deg) scale(1.3);
-o-transform: rotate(360deg) scale(1.3);
transform: rotate(360deg) scale(1.3);
}
#home1top .cor_address .c_mail i,
#home1top .cor_address .c_contact i{
-webkit-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
transition: all 1s;
}
#home1top  .corporate-header .icon {
font-size: 20px;
margin-right: 20px;
}
#home1top  .corporate-header a{
color:#fff;
text-decoration:none;
}
#home1top  .c_mail span {
padding-right: 25px;
}
#home1top  .corporate-header {
padding: 0;
}
#home1top  .cor_section {
margin: 0 0 30px;
}
#home1top  .cor_section .cor_section_heading{
margin:0;
}
#home1top  .social-icons {
display: inline-block;
margin: 5px 0 0;
padding: 15px 0;
}
#home1top  .social-icons li {
display: inline-block;
font-size: 24px;
font-weight: bold;
}
#home1top  .corporate_top form {
color: #666;
}
#home1top  .serch {
margin-bottom: -10px;
}
#home1top  .corporate_top .form-group {
margin-bottom: 5px;
}
#home1top  .corporate_top .form-group .form-control {
background-color: #9ba9b4;
border: 0 solid rgba(0, 0, 0, 0.2);
height: 30px;
color:#fff;
border-radius: 0;
font-weight: normal;
}
#home1top  .corporate_top .form-control::-moz-placeholder {
color: #fff;
opacity: 1;
}
#home1top  .corporate_top .form-control::-moz-placeholder {
color: #fff;
opacity: 1;
font-size:18px;
}
#home1top  .corporate_top .form-control::-webkit-input-placeholder{
color: #fff;
opacity: 1;
}
#home1top  .corporate_top .form-control::-ms-input-placeholder{
color: #fff;
opacity: 1;
}
#home1top  .corporate_top .input-group-btn {
    position: absolute;
    top: 0;
    left: 80%;
}
#home1top  .corporate_top  .btn.btn-search {
  height: 30px;
  margin-top: 0;
}
#size {
    display: none;
}
/* menu */
#home1top  .menu {
background-color: transparent;
border: 0 none;
border-radius: 0;
color: #fff;
margin-bottom:0px;
border-bottom: 1px solid #fff;
}
#home1top  .menu .navbar-header {
display: block;
float: left;
}

#home1top  .collapse.navbar-collapse {
float: right;
}
#home1top  .navbar-right li a i {
display: block;
}
#home1top  .menu .navbar-brand {
color: #fff;
float: none;
font-size: 30px;
padding: 0;
display: inline-block;
height:auto;
}
#home1top  .menu .navbar-header > p {
margin: 0 0 10px;
color:#666;
}
#home1top  .menu .dropdown-menu {
min-width:220px;
left: 0px;
right: 0px;
background-color:#fff;
padding:0;
opacity:0.8;
}
#home1top  .dropdown-submenu{position:relative;}
#home1top  .dropdown-submenu>.dropdown-menu{top:0;left:100% !important;margin-top:-2px;margin-left:-1px; margin-right:-130px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
#home1top  .dropdown-submenu>a:after{display:block;content:"";float:right;width:0;height:0;border-color:transparent; font-weight:bold; border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:-1px;margin-right:0px; font-size:20px;}
#home1top  .dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

#home1top  .menu .dropdown-menu > li > a{
color:#333;
white-space: normal;
word-wrap: normal;
}
#home1top  .dropdown-menu .fa-angle-down{
transform:rotate(-90deg);
-webkit-transform:rotate(-90deg);
-moz-transform:rotate(-90deg);
-o-transform:rotate(-90deg);
font-size:22px !important;
}
#home1top  .menu .form-group {
margin-bottom: 0;
}
.dropdown-menu .fa.fa-angle-down {
float:right;
}
#home1top  .menu .dropdown-menu li a {
padding: 10px !important;
color: #666 !important;
border: 0 !important;
border-bottom: 1px solid #fff !important;
}
#home1top  .menu .navbar-nav li a {
color: #fff;
font-size: 16px;
text-transform: uppercase;
}
/* #home1top  .menu .dropdown-menu  li  a {
padding: 9px 20px !important;
} */
#home1top  .menu .dropdown-menu > li > a:hover::before {
content: "";
font-family: FontAwesome;
left: 0;
padding: 0 10px;
position: absolute;
transition:all ease 0.6s;
-webkit-transition:all ease 0.6s;
-moz-transition:all ease 0.6s;
-o-transition:all ease 0.6s;
}
#home1top  .menu .dropdown-menu  li a:hover {
padding-left:25px !important;
transition:all ease 0.6s;
-webkit-transition:all ease 0.6s;
-moz-transition:all ease 0.6s;
-o-transition:all ease 0.6s;
}
#home1top  .menu-head{
margin:0;
}
#home1top  .dropdown-submenu{position:relative;}
#home1top  .dropdown-submenu>.dropdown-menu{top:0;left:100% !important;margin-top:-2px;margin-left:-1px; margin-right:-210px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
#home1top  .dropdown-submenu>a:after{display:block;content:"";float:right;width:0;height:0;border-color:transparent; font-weight:bold; border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:-1px;margin-right:0px; font-size:20px;}
#home1top  .dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

#home1top   .menu li .dropdown-menu {
border-radius: 0 0 2px 2px;
/* margin-top: 3px; */
min-width: 220px;
width: 100%;
opacity:1;
}
#home1top  .menu .dropdown-menu > .active > a.active-menu-item{
	color:#fff !important;
}
/* menu */


@media (min-width:769px){
#home1top  .navbar-right li a i {
margin-left: 40%;
}
}


@media (max-width:768px){
#home1top  .c_mail, #home1top  .c_contact{
border-right:0;
}
#home1top  .menu .navbar-nav li a{
padding:6px;
}
#home1top  .menu .dropdown-menu li a {
    font-size: 14px;
}
#home1top  .menu .navbar-header {
   float: none;
    text-align: center;
}
#home1top  .corporate_top .btn.btn-search {
    height: 30px;
    margin-top: 0px;
}
#home1top  .corporate_top .input-group-btn{
left:95%;
}
#home1top  .navbar-right li a i {
    display: inline-block;
    background-color: #ddd;
    padding: 1px 4px;
}
}

@media (max-width:767px){
#home1top  .collapse.navbar-collapse {
    float: none;
    width: 100%;
}
}

@media (max-width:480px){
.corporate_top {
    text-align: center;
}
#home1top  .cor_address{
float:none;
}
#home1top  .c_mail, #home1top  .c_contact{
border-right:0;
}
#home1top .corporate_top .btn.btn-search {
  display:none;
}
#home1top  .navbar-right li a i {
    float: right;
}
#home1top  .menu .navbar-nav li a {
    padding: 12px 15px 10px 15px;
}
#home1top  .menu li .dropdown-menu {
    position: relative;
}
#home1top  .dropdown-menu .fa-angle-down {
    transform: rotate(0);
    -webkit-transform: rotate(0);
moz-transform: rotate(0);
    -o-transform: rotate(0);
}
#home1top  .navbar-collapse.in {
  max-height: 350px;
}
#home1top  .menu .dropdown-menu{
left:0 !important;
}
.navbar-default .navbar-toggle {

    margin-top: 20px;
}
.dropdown a i {
    background-color: #ccc;
    border-radius: 0;
    padding: 5px;
color:#000;
}
.navbar-toggle{
margin-right:-16px;
margin-top:20px;
}
#home1top  .menu .navbar-header img {
max-height: 70px;
max-width: 250px;
}
.menu .navbar-nav li a {
    padding: 10px;
    display: inline-block;
    width: 100%;
}
}



@media (max-width:320px){
.navbar-toggle {
    margin-right: -26px;
}
#home1top  .menu .navbar-brand{
margin-left:-50px;
}
}